@charset "UTF-8";

/*===== Tool tip and effect =======*/

[class*="hint--"] {
  position: relative;
  display: inline-block;
}

[class*="hint--"]:before, [class*="hint--"]:after {
  position: absolute;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  visibility: hidden;
  opacity: 0;
  z-index: 1000000;
  pointer-events: none;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}

[class*="hint--"]:hover:before, [class*="hint--"]:hover:after {
  visibility: visible;
  opacity: 1;
}

[class*="hint--"]:hover:before, [class*="hint--"]:hover:after {
  -webkit-transition-delay: 100ms;
  transition-delay: 100ms;
}

[class*="hint--"]:before {
  content: '';
  position: absolute;
  background: transparent;
  border: 7px solid transparent;
  z-index: 1000001;
}

[class*="hint--"]:after {
  background: var(--edubin-primary-color);
  color: var(--edubin-secondary-color);
  padding: 8px 10px;
  font-size: 14px;
  line-height: 14px;
  white-space: nowrap;
  border-radius: 5px;
}

[class*="hint--"][aria-label]:after {
  content: attr(aria-label);
}

[class*="hint--"][data-hint]:after {
  content: attr(data-hint);
}

[aria-label='']:before, [aria-label='']:after, [data-hint='']:before, [data-hint='']:after {
  display: none !important;
}

.hint--top-left:before {
  border-top-color: var(--edubin-primary-color);
}

.hint--top-right:before {
  border-top-color: var(--edubin-primary-color);
}

.hint--top:before {
  border-top-color: var(--edubin-primary-color);
}

.hint--bottom-left:before {
  border-bottom-color: var(--edubin-primary-color);
}

.hint--bottom-right:before {
  border-bottom-color: var(--edubin-primary-color);
}

.hint--bottom:before {
  border-bottom-color: var(--edubin-primary-color);
}

.hint--left:before {
  border-left-color: var(--edubin-primary-color);
}

.hint--right:before {
  border-right-color: var(--edubin-primary-color);
}

.hint--top:before {
  margin-bottom: -13px;
}

.hint--top:before, .hint--top:after {
  bottom: 100%;
  left: 50%;
}

.hint--top:before {
  left: calc(50% - 7px);
}

.hint--top:after {
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.hint--top:hover:before {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

.hint--top:hover:after {
  -webkit-transform: translateX(-50%) translateY(-8px);
  transform: translateX(-50%) translateY(-8px);
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 45%; /* Could be more or less, depending on screen size */
}

.modal-content input::placeholder {
  color: #000;
  opacity: 0.9;
}
/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

#chcezam {
  font-weight: bold;
  background: #3d3d3d;
  width:100%;
  padding:20px;
  color: #FFF !important;
  margin-bottom:10px;
}

.chcezam {
  display: block !important;
  margin: 10px auto;
  padding: 5px 10px;
  background: darkorange;
  color: #FFF;
  font-size: 20px;
  font-weight:bold;
}

body.learnpress-page.woocommerce-checkout.woocommerce-page header,
body.learnpress-page.woocommerce-checkout.woocommerce-page .page-header  {
display: none !important;

}

body.learnpress-page.woocommerce-checkout.woocommerce-page .page-header {

}